.round-avatar
  min-width: 36px
  width: 36px
  height: 36px
  border-radius: 50%
  background-position: center center
  background-size: cover
  display: flex
  justify-content: center
  align-items: center
  font-size: 12px
  text-transform: uppercase
  color: white
  position: relative
  z-index: 1
  overflow: hidden
  margin-right: 12px
  span
    display: block
    position: absolute
  &-image
    width: 100%
    height: 100%
    object-fit: cover
    position: absolute
    z-index: 10
  &.big
    width: 120px
    height: 120px
    font-size: 40px
    margin-right: 0
  &.normal
    width: 100px
    height: 100px

  &.online:before
    height: 10px
    width: 10px
    background-color: $online-color
    content: ' '
    position: absolute
    bottom: 0
    right: 0
    border-radius: 50%
.avatar-block__img--lg
  width: 62px
  height: 62px